<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="825608917640bb3ac80ddba5e317dd7d">
  <dict>
    <!--2022-05-24 10:57:08.000-->
    <int key="num_match">8</int>
    <!--2022-05-24 10:57:08.000-->
    <int key="plmn_esm_flag">0</int>
  </dict>
</config>
